/* eslint-disable */

// vue.config.js
const path = require("path");

function resolve(dir) {
  return path.join(__dirname, dir);
}
module.exports = {
  baseUrl: "./",
  chainWebpack: config => {
    config.resolve.alias.set('vue$', "vue/dist/vue.js")
    config.module
      .rule('js')
      .exclude
      .add(/node_modules/)
      .add(/vendor/)
      .end()
  }
};
